Subject: [bug#38268] [PATCH] Add llvm-9, clang-9 and clang-toolchain-9

From: David Truby <[email-masked]>
Date: Tue, 19 Nov 2019 16:00:10 +0000

Hi Mathieu,

Sorry, I'll read up on the correct format for commit messages and then
send again :).
I also just realised the license has changed for LLVM-9 so I need to
change that in the package too!

David

On Tue, 2019-11-19 at 16:58 +0100, Mathieu Othacehe wrote:
> Hello David,
> 
> This patch LGTM. However, you need to write a commit log compliant
> with
> ChangeLog format. See:
> https://guix.gnu.org/manual/en/html_node/Submitting-Patches.html.
> 
> Can you please send a v2 :) ?
> 
> Thanks,
> 
> Mathieu